
    @keyframes slide {
          3% { left: calc(1vmin + 1.5vw); }
        100% { left: calc(1vmin + 1.5vw);
               opacity: 1; }
    }

#hideSplash:checked ~ .sidepanel {
    animation: slide 4.2s 3.4s forwards ease-out;
}
#hideSplash:checked ~ .sidepanel .gitlab:hover {
    opacity: 1;
    transition: opacity 0.13s;
}

#hideSplash:checked ~ .sidepanel .colourship:hover {
opacity: 1;
transition: opacity 0.13s;
}

    .sidepanel {
        opacity: 0;
        position: fixed;
        min-width: 5vmin;
        max-width: 23.5vmin;
        left: -24vmin;
        top: calc(11vh + 17vmin);;
        background: none;
    }
    .sidepanel .gitlab {
        width: 23.5vmin;
        height: 22.4vmin;
        background-image: url(/images/gitlab.svg);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        opacity: 0.7;
    }
    .sidepanel .colourship {
        width: 100%;
        height: 20vmin;
        background-image: url(/images/colourship.png);
        background-size: contain;
        background-position: top center;
        background-repeat: no-repeat;
        opacity: 0.7;
    }

